<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package WordPress
 * @subpackage menda
 * @since menda Theme 1.0
 */
?>
      <div class="clearfix"></div>

      <!-- <a href="#" class="scrollup">
      <i class="fa fa-arrow-up fa-2x" aria-hidden="true"></i>
      </a> -->

      <div class="progress-wrap"> 
         <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98"/>
         </svg>
      </div><!-- .progress-wraper -->
      

      <?php 
         /*include footers*/
         if ( of_get_option( 'ebid_footer_layout' ) == 'footer_four_column' ){
            get_template_part( 'footer/four-column' ); 
         } 
         else if ( of_get_option( 'ebid_footer_layout' ) == 'footer_three_column' ){
            get_template_part( 'footer/three-column' );
         }
         else{
            get_template_part( 'footer/five-column' ); 
         }
      ?>
   </body>
</html>
